.gitea/workflows: fix deb building args
Build and test / test (push) Has been cancelled
Build and test / docs (push) Has been cancelled
Build and test / build (push) Has been cancelled
Build and test / check-license (push) Has been cancelled
Build and test / check (push) Has been cancelled

This commit is contained in:
2025-12-04 13:53:39 +09:00
parent a4084e2ecc
commit 67ff31f405
2 changed files with 25 additions and 3 deletions
+14
View File
@@ -2,6 +2,20 @@
set -euo pipefail
if [[ "${CREATE_DEB_DEBUG:-}" == "1" ]]; then
set -x
fi
if ! command -v cargo &> /dev/null; then
echo "cargo could not be found" >&2
exit 1
fi
if ! command -v cargo-deb &> /dev/null; then
echo "cargo-deb could not be found" >&2
exit 1
fi
cargo build --release
mkdir -p assets/completions